<?xml version="1.0"?>
<doc>
<assembly>
<name>
TransferAccount
</name>
</assembly>
<members>
<member name="T:NHTransferAccount.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:NHTransferAccount.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:NHTransferAccount.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="M:NHTransferAccount.PKM_ISS_DataTransfer.Insert_VAT_ChiTietHangHoa(System.Collections.Generic.List{System.String}@,System.Double,System.String,System.String,System.String,System.Double,System.Double,System.String,System.String)">
 <summary>
  Insert phần danh sách hàng hóa đi kèm của một hóa đơn VAT
 </summary>
 <param name="arrQueryDetails"></param>
 <param name="RecID">RecID lấy theo phiếu thu tiền hoặc hóa đơn dịch vụ bán ra</param>
 <param name="ma_vt"></param>
 <param name="ten_vt"></param>
 <param name="dvt_details"></param>
 <param name="don_gia_details"></param>
 <param name="so_luong_details"></param>
 <param name="pt_thue_details"></param>
 <param name="ghi_chu"></param>
</member>
<member name="F:NHTransferAccount.View_TIEN_THU_DUOC_Cls.mvarSoPhong">
 <summary>
 Object chua cac quyen doi voi class nay
 DIng cho SET do co the bi gan 1 obj cos tat ca cac quyen
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="F:NHTransferAccount.View_DOANH_THU_Cls.mvarMaTK3">
 <summary>
 Object chua cac quyen doi voi class nay
 DIng cho SET do co the bi gan 1 obj cos tat ca cac quyen
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
</member>
</members>
</doc>
